Subject: APStracts: AJP: Cell Physiol. Abstracts

From: [email-masked] (William A. Weems)
Date: Thu, 06 Jan 1994 21:50 cst

Abstracts of manuscripts accepted for publication in the Am. J. Physiol.
(Cell Physiology) are being published electronically up to four months prior 
to their appearance in the traditional, paper issues of AJP: Cell Physiology.
This NEW publication of the American Physiological Society (APS) is entitled
			    APStracts
                        (ISSN 1073-0664)
and is available from the APS Gopher server
                     gopher.uth.tmc.edu 3300
under the "Publications" section.
Individuals may activate their Gopher client to directly connect to the APS 
server, or they may select the "American Physiological Society" from  menus 
provided by other Gopher servers.  
If you are using Internet viewers such as Mosaic or lynx, you may form a 
direct link to APStracts by using the following Uniform Resource Locator 
(URL):
	URL:gopher://gopher.uth.tmc.edu:3300/11/publications/apstracts
The description of APStracts as provided by the American Physiological
Society is appended below.
******************************************************************************
APStracts (ISSN 1073-0664) is published electronically on a weekly
basis by The American Physiological Society, 9650 Rockville Pike,
Bethesda, MD 20814-3991.   
APStracts is an on-line (electronic) periodic notice of current
research scheduled to be published in the journals of The American
Physiological Society.   The abstracts published in APStracts are
of articles that have been accepted for publication in APS
journals.  Articles are not scheduled for a specific issue when
they are accepted, and abstracts may appear in APStracts as much as
4 months prior to the print publication of the article. Dates of
manuscript submission and acceptance for publication are included
with the abstract.  Information in APStracts is archived on the APS
Gopher Information Server for future reference.   
Once the manuscript is published, the exact citation for the
article can be obtained by referring to the journal Table of
Contents posted on the APS Information Server.
APStracts is distributed electronically by The Office of Academic
Computing, The University of Texas Health Science Center, Houston,
TX 77030.
APStracts is copyrighted by The American Physiological Society. 
APStracts may be copied by individual scientists for research or
classroom use.  For permission for any other use, contact the APS
Publications Office, 9650 Rockville Pike, Bethesda, MD 20814-3991.